.reviews_container_slider {
  position:relative;
  .desktop{
    @media screen and (width <= 680px) {
      display:none!important;
    }
    .mobile{
      display:none;
      @media screen and (width <= 680px) {
        display:block;
      }
    }
  }
  .reviews_left_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    @media screen and (width <= 680px) {
      flex-direction: column;
      align-items: flex-start;
    }
    .title {
      color:var(--surfaces-default);
      font-weight: 600;
      font-size: var(--txt_size46);
      line-height: 100%;
      letter-spacing: -0.04em;
      display:flex;
      align-items:center;
      gap:10px;
      &:after{
        content:url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.4999 11L26.2036 20.7037C26.8147 21.3147 27.1202 21.6203 27.1202 22C27.1202 22.3797 26.8147 22.6853 26.2036 23.2964L16.4999 33' stroke='%23966D5E' stroke-width='4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        width: 44px;
        height: 40px;
      }
      @media screen and (width <= 720px) {
        width:100%;
        justify-content:space-between;
      }
    }
    .header_links{
      display:flex;
      align-items:center;
      gap:clamp(18px,3vw,28px);
      .more_reviews,.more_reviews_ya {
        font-weight: 600;
        font-size: clamp(14px, 3vw, 18px);
        line-height: 100%;
        letter-spacing: -0.04em;
        color: var(--red-7E);
        display: flex;
        align-items: center;
        gap: 10px;
        &:after {
          content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          width: 24px;
          height: 24px;
        }
      }
    }
    .navSLider {
      display: flex;
      align-items: center;
      gap: 20px;
      @media screen and (width <= 680px) {
        position: absolute;
        bottom: -70px;
        gap: 10px;
        width: 90%;
        align-items: center;
        justify-content: center;
      }
      .conuts_slider {
        font-weight: 500;
        font-size: clamp(14px,3vw,16px);
        line-height: 100%;
        letter-spacing: 0;
        color: var(--surfaces-default);
      }
      .prev, .next {
        display: flex;
        align-items: center;
        background: transparent;
        cursor: pointer;
        border: none;

        &:before {
          display: block;
          height: 54px;
          content: url("data:image/svg+xml,%3Csvg width='54' height='54' viewBox='0 0 54 54' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 27C0 12.0883 12.0883 0 27 0C41.9117 0 54 12.0883 54 27C54 41.9117 41.9117 54 27 54C12.0883 54 0 41.9117 0 27Z' fill='%23EEE8E8'/%3E%3Cpath d='M34.0001 27L19.0001 27' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M30 22L34.2928 26.2929C34.6262 26.6262 34.7928 26.7929 34.7928 27C34.7928 27.2071 34.6262 27.3738 34.2928 27.7071L30 32' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        }
      }
      .next {
        @media screen and (max-width: 620px) {
          position: relative;
          top: -2px;
        }
      }
      .prev {
        &:before {
          transform: rotate(-180deg);
        }
      }
    }
  }
  .reviews_items {
    position: relative;
    .reviews__item {
      padding: clamp(24px,3vw,32px);
      border-radius: 24px;
      display: flex;
      flex-direction: column;
      background: var(--surfaces-surface);
      height: auto;
      .header {
        display: flex;
        justify-content: space-between;
        flex-flow: row wrap;
        align-items: center;

        .author {
          display: flex;
          gap: 16px;

          .author_foto {
            width: 70px;
            height: 70px;
            display: block;
            border-radius: 50%;
          }

          .author_info {
            display: flex;
            flex-direction: column;
            gap: 6px;
            .name {
              color:var(--surfaces-default);
              font-weight: 600;
              font-size: 20px;
              line-height: 100%;
              letter-spacing: -0.04em;
              text-transform: capitalize;
            }
            .date {
              color:var(--surfaces-medium);
              font-weight: 400;
              font-size: 16px;
              line-height: 100%;
              letter-spacing: 0;
            }
          }
        }
      }
      .reviews__item_desc {
        font-weight: 400;
        font-size: 16px;
        line-height: 150%;
        letter-spacing: 0;
        margin: 24px 0 48px 0;
        color: var(--surfaces-default);
        flex: 1 1 auto;
      }
      .footer_reviews{
        .rating_yandex{
          display:flex;
          align-items:center;
          gap:10px;
          color:var(--red-7E);
          font-weight: 600;
          font-size: 16px;
          line-height: 100%;
          letter-spacing: -0.04em;
          &:after {
            width: 24px;
            height: 24px;
            content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17 7L6 18' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round'/%3E%3Cpath d='M11 6H17C17.4714 6 17.7071 6 17.8536 6.14645C18 6.29289 18 6.5286 18 7V13' stroke='%237E3B42' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          }
        }
      }
    }

    .glide__arrows {
      @media screen and (width <= 780px) {
        display:none;
      }
      .glide__arrow--left,
      .glide__arrow--right {
        background: transparent;
        border: none;
        box-shadow: none;
        @media screen and (width <= 680px) {
          background: white;
          border-radius: 100%;
          box-shadow: 0 8px 40px 0 #00000014;
        }
        &:after {
          content: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 11L26.2036 20.7037C26.8147 21.3147 27.1203 21.6203 27.1203 22C27.1203 22.3797 26.8147 22.6853 26.2036 23.2964L16.5 33' stroke='%23966D5E' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          display: block;
          @media screen and (width <= 680px) {
            content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18L14.2929 12.7071C14.6262 12.3738 14.7929 12.2071 14.7929 12C14.7929 11.7929 14.6262 11.6262 14.2929 11.2929L9 6' stroke='%23966D5E' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
          }
        }
      }
      .glide__arrow--right {
        right: -5em;
        @media screen and (width <= 680px) {
          right: -0.9em;
        }
      }
      .glide__arrow--left {
        left: -5em;
        @media screen and (width <= 680px) {
          left: -0.9em;
        }
        &:after {
          transform: rotate(180deg);
        }
      }
    }
  }
  .glide__bullets.mobile {
    display: none;
    bottom: -25px;
    width: 100%;
    text-align: center;
    .glide__bullet {
      background-color: #D9D9D9;
    }
    .glide__bullet--active {
      border: none;
      background-color: var(--red-7E);
    }
    @media screen and (width <= 680px) {
      display: block;
    }
  }
}
